body


{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:1.3;
	color: #424444;
	text-align:justify;
	margin:0px;

}

sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}
sub { top: 0.4em; }

.content{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #20ADA5;

}


.content1{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0C103F;
	font-weight:bold;

}

.content2{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3D3D3F;

}



.download

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #fff;

}

.financial

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #f5d319;

}





a:link, a:active, a:visited{
	color:#20ADA5;
	text-decoration:none;

}


a:hover{
	color:#007CBF;
	text-decoration:underline;

}

h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #20ADA5;
	font-weight:normal;
	margin:0px;

}


h2{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #514D4D;
	font-weight:normal;

}

h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #20ADA5;
	font-weight:normal;
	margin:0px;

}

h4{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333;
	font-weight:normal;
	margin:0px;

}


.link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;

}



.link a:link {color: #ffffff; text-decoration: none; } 
.link a:visited {color: #ffffff; text-decoration: none; } 
.link a:active {color: #ffffff; text-decoration: none; } 
.link a:hover {color: #A8D9F2; text-decoration: none; }

.border{border-bottom:1px solid #828282;}



.footer 

{
	font-size: 10px;
	color: #939595;
	text-align:center;
}

.language, .language a, .language a:active, .language a:link, .language a:visited


{
	color:#818181;

}

.language a:hover{color:#D5A01E;}


#nav {
	font-family:Arial, Helvetica, sans-serif; 
	position:relative; 
	margin:0; 
	font-size:11px; 
	font-weight:normal;
	list-style:none;
	text-transform:uppercase; 
	text-align:left;
}

#nav UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width:160px;
	height:100%;

}

#nav A {

	DISPLAY: block; 
	padding: 6px 10px 10px 6px;
	text-decoration: none;
	color: #ffffff;
	border-bottom:1px solid #7BC1CD;
	width:160px;

}


#nav A:hover {

	color:#0C103F;

}

#nav LI {

	padding: 3px 10px 3px 10px;
	margin:-6px;
	FLOAT: center;

}


#nav LI UL {

	FONT-WEIGHT: normal; 
	LEFT: -999em; 
	MARGIN: 0px; 
	WIDTH: 120px; 
	POSITION: absolute; 
	HEIGHT: 20px; 
	MARGIN: -10px 0px 0px 109px;
	text-align:left;

}

/* different width for mozilla and IE*/



#nav LI UL A {

	DISPLAY: block;
	margin:0px;
	height:auto;
	line-height:15px;
	width:120px; 
	TEXT-DECORATION: none;
	text-transform:capitalize;
	background: #939190;
	font-size: 12px;
	color:#FFF;
	font-weight:normal;
	padding:5px 10px 5px 10px;
	}


#nav LI UL A:hover {
	color:#0C103F;
	background: #b4b1ae;
	text-align:left;

	}



/* level 3 */



#nav LI UL LI UL A {

	DISPLAY: block; 
	background:#939190;
	font-size: 11px;
	color:#fff;
	height:auto;
	line-height:15px;
	padding:4px 16px;
	width:100px; 
	text-transform:capitalize;
	font-weight:normal;
}







/* different for mozilla and IE*/


#nav LI UL UL{

	MARGIN: -24px 0px 0px 153px;

}



#nav LI:hover UL UL {

	LEFT: -999em

}

#nav LI:hover UL UL UL {

	LEFT: -999em

}

#nav LI.sfhover UL UL {
	LEFT: -999em
}

#nav LI.sfhover UL UL UL {
	LEFT: -999em
}


#nav LI:hover UL {
	LEFT: auto
}


#nav LI LI:hover UL {
	LEFT: auto
}


#nav LI LI LI:hover UL {
	LEFT: auto
}


#nav LI.sfhover UL {
	LEFT: auto
}

#nav LI LI.sfhover UL {
	LEFT: auto
}

#nav LI LI LI.sfhover UL {
	LEFT: auto
}



/* faq */



.arrowlistmenu{
width: 100%; /*width of accordion menu*/


}


.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/



font:12px;
color: #333;
background: #EAEAEA repeat-x center center;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;

}


.arrowlistmenu ul{ /*CSS for UL of each sub menu*/

list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/


}




/* end */



#nav{

	width:181px; 

}


#nav LI UL {
	MARGIN: -26px 0px 0px 109px;

}


/* different width for mozilla and IE*/



#nav LI UL A {
	width:140px; 
}


/* different for mozilla and IE*/



#nav LI UL UL{
	MARGIN: -24px 0px 0px 100px;
}



.sidemenu-left{
	width:200px;
	text-align:left;
	float:left; 
	padding-right:10px;
}


.sidemenu-right{

	width:200px;
	text-align:left;
	float:right; 
	padding-left:8px;
}


.sidemenu-left h2, .sidemenu-right h2{

	font-size:12px;
	margin:0px;
	color:#66CCFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	vertical-align:middle;
	padding:9px 0px 0px 15px;

}


.sidemenutop{
	background:url(../images/side-top.png) no-repeat; 
	width:200px; 
	height:35px;

}

.sidemenumiddle{
	background:url(../images/side-middle.png) repeat-y; 
	width:200px;
	padding:10px 0px;
	text-align:center;
}

.sidemenubottom{
	background:url(../images/side-bottom.png) no-repeat top; 
	width:200px;
	height:15px;
}

.sidemenu-content{
	width:170px;
	text-align:left;
}

.content3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3D3D3F;
}

.chartertable{
	width: 100%;
	border:1px #666;
	border-spacing: 0.5rem;
	border-collapse: collapse;
	
}

.chartertable td{
	
	border:1px #666;
	text-align:left;
	
}
